[MerlinSkinThemes] - add aarch64 support by dreamer-flt
[enigma2-plugins.git] / netcaster / src / __init__.py